Bug 444454 - Typo errors in man pages
Typo errors in man pages
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: pvm (Show other bugs)
4.6
All Linux
medium Severity low
: rc
: ---
Assigned To: Doug Ledford
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-28 10:49 EDT by Milos Malik
Modified: 2008-06-20 05:26 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-19 13:56:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Milos Malik 2008-04-28 10:49:09 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux x86_64; cs-CZ; rv:1.8.1.14) Gecko/20080416 Fedora/2.0.0.14-1.fc8 Firefox/2.0.0.14

Description of problem:
Following table summarizes typo errors, which were found in man pages:

File                                     | Wrong word | Correct word | Count
=============================================================================
/usr/share/man/man1/pvm_shmd.1.gz        | segement   | segment      | 2
/usr/share/man/man3/pvm_freecontext.3.gz | seperated  | separated    | 1
/usr/share/man/man3/pvm_getcontext.3.gz  | seperated  | separated    | 1
/usr/share/man/man3/pvm_newcontext.3.gz  | seperated  | separated    | 1
/usr/share/man/man3/pvm_setcontext.3.gz  | seperated  | separated    | 1
/usr/share/man/man3/pvmffreecontext.3.gz | seperated  | separated    | 1
/usr/share/man/man3/pvmfgetcontext.3.gz  | seperated  | separated    | 1
/usr/share/man/man3/pvmfnewcontext.3.gz  | seperated  | separated    | 1
/usr/share/man/man3/pvmfsetcontext.3.gz  | seperated  | separated    | 1

Version-Release number of selected component (if applicable):
pvm-3.4.5-10

How reproducible:
Always


Steps to Reproduce:
1. man <a-file-in-first-column>
2. search for <a-word-in-the-second-column>


Actual Results:
Typo errors are present.

Expected Results:
Typo errors aren't present.

Additional info:
Comment 1 Doug Ledford 2008-06-19 13:56:36 EDT
The man pages in pvm/xpvm are generated from somewhere (and I can't directly
find where, significant portions of the pvm/xpvm package are prebuilt in the
source tar.gz files and not built during the build process).  Closing as WONTFIX.

Note You need to log in before you can comment on or make changes to this bug.